dfs.hh File Reference
`#include <gecode/search.hh>`
`#include <gecode/search/support.hh>`
`#include <gecode/search/worker.hh>`
`#include <gecode/search/seq/path.hh>`
`#include <gecode/search/seq/dfs.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Search::Seq::DFS< Tracer >
| Depth-first search engine implementation. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Seq